/** Shopify CDN: Minification failed

Line 18:17 Expected identifier but found whitespace
Line 18:19 Unexpected "{"
Line 18:28 Expected ":"
Line 403:17 Expected identifier but found whitespace
Line 403:19 Unexpected "{"
Line 403:42 Expected ":"
Line 863:24 Expected identifier but found "!"
Line 1925:93 Expected ":"
Line 1925:103 Expected ":"
Line 1956:49 Expected identifier but found whitespace
... and 42 more hidden warnings

**/

.preload-screen {
background-color: {{settings.preloading_screen_bg}};
z-index: 9999;
opacity: 1;
visibility: visible;
transition: opacity .35s ease, visibility .35s ease;
overflow: hidden;
left: 0;
top: 0;
align-items: center;
justify-content: center;
pointer-events: none;
height: 100vh;
width: 100vw;
position: fixed;
display: flex;
}
  
.preload-screen.loaded {
opacity: 0;
visibility: hidden;
}

.preload-screen .icon {
width: 7rem;
height: 7rem;
}
  
.preload-screen__loading-bar {
width: 13rem;
height: 5px;
border-radius: 0.2rem;
background-color: #ebebeb;
overflow: hidden;
position: relative;
display: block;
}
  
.preload-screen__loading-bar::after {
content: "";
height: 100%;
width: 6.8rem;
position: absolute;
transform: translate(-3.4rem);
background-color: #212326;
border-radius: 0.2rem;
animation: initial-loading 1s ease infinite;
}

.preload-screen__rolling {
display: inline-block;
border: 5px solid #f6f6f6;
border-radius: 50%;
border-top: 5px solid var(--spinner-top-color);
border-right: 5px solid var(--spinner-right-color);
border-bottom: 5px solid var(--spinner-bottom-color);
border-left: 5px solid var(--spinner-left-color);
width: 50px;
height: 50px;
animation: spin-icon 1.4s linear infinite;
}
  
@keyframes initial-loading {
0% {
transform: translate(-6.8rem);
}
100% {
transform: translate(13rem);
}
}

.quickcollbox {
  font-size: 14px;
  padding: 10px 20px;
  font-weight: 800;
}

.quickcollbox div {
  font-size: 14px;
  padding: 5px 15px;
  font-weight: 800;
  display: inline-block;
  color: #555;
  background-color: #fff;
  border-radius: 4px;
}

.quickcollbox div:hover {
  color: #fff;
  background-color: #000;
}

.quickcollbox div a {
  color: #000;
}

.quickcollbox div:hover a {
  color: #fff;
}

.counterrise {
  transition: opacity 1s ease;
}

.counterrise.animaterise {
  animation: countrise 2s linear forwards;
}

@keyframes countrise{

  from {
    content: '0';
  }
  to {
    content: attr(data-count);
  }

}




.quickzer-container {
  width: 100%;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  user-select: none;
  padding: 0 10px 5px;
}

.quickz {
  width: 200px;
  height: 300px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 20px;
  margin-right: 15px;
}

.quickzs {
  display: flex;
}

.quickzs::after {
  content: '';
  flex-shrink: 0;
  width: 20px;
}

.quickzer-container::-webkit-scrollbar {
  display: none;
}

.custom-scrollbar-2::-webkit-scrollbar-track {
  background-color: transparent;
}

.custom-scrollbar-2::-webkit-scrollbar {
  width: 8px;
  background-color: transparent;
}

.custom-scrollbar-2::-webkit-scrollbar-thumb {
  background-color: var(--color-background-30);
  border-radius: 50px !important;
  pointer: grab;
}

.custom-scrollbar-x-2::-webkit-scrollbar {
  height: 10px;
}

.custom-scrollbar-x-2::-webkit-scrollbar-track {
  background-color: transparent;
}

.custom-scrollbar-x-2::-webkit-scrollbar-thumb {
  background-color: var(--color-background-30);
}

.quickzhead {
  width: 100% !important;
  font-family: "Stpro-pb";
  font-size: 20px !important;
  text-align: left;
  line-height: 0.8;
  padding-left: 20px;
}

.topfixed {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 80px 0 30px !important;
  height: 30px !important;
}

#shopify-section-sections--18361891389683__announcement-bar {
  position: fixed !important;
  height: 30px !important;
  top: 0px !important;
  z-index: 101 !important;
  width: 100% !important;
}

.section-header-mobile {
  top: 0px !important;
}

.announcement-bar__message {
  max-height: 30px !important;
  height: 30px !important;
}

.announcement-close svg {
  display: none !important;
}

.wrap-tophead {
  display: flex !important;
  background: #ccc;
  width: 100%;
  justify-content: space-between !important;
}

.margin-tophead div:last-child {
  margin-left: auto !important;
}

.mwmb-tab {
  background-color: #171717;
  width: 50px;
  color: #fff !important;
  height: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-left: 5px;
}



#shopify-section-sections--18721802322163__announcement_bar_9DHJfL .announcement-bar {
  z-index: 0 !important;
  position: relative;
}

#shopify-section-sections--18721802322163__announcement_bar_9DHJfL .announcement-bar__message p {
  font-weight: 600 !important;
}



.customImageBanner-child .img-box {
  overflow: hidden !important;
  min-height: 350px !important;
  height: 100%;
  flex: 1;
}

.customImageBanner-item .img-box {
  overflow: hidden !important;
}

.content_absolute {
  position: relative;
  border-radius: 20px !important;
  overflow: hidden !important;
}

.customImageBanner-child {
  min-height: 350px !important;
  height: 100%;
  display: flex;
  flex-direction: column;
}



.image-zoom .adaptive_height .image {
  min-height: 350px !important;
}

.smallimmi {
  min-height: 350px !important;
  background-color: #f1f1f1;
  background-repeat: no-repeat;
  background-size: cover !important;
  background-position: center;
  width: 100% !important;
  height: 100% !important;
  display: block;
}

.halo-row.scroll-snap-mobile .fade-up-trigger {
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
  animation: none !important;
}

.halo-row.scroll-snap-mobile .halo-item.customImageBanner--largeImg {
  height: 100%;
}

.halo-row.scroll-snap-mobile .customImageBanner-item.content_absolute {
  height: 100% !important;
  width: 100%;
  overflow: hidden !important;
}

.halo-row.scroll-snap-mobile .customImageBanner-item .img-box {
  height: 100% !important;
  width: 100%;
  min-height: 620px;
  overflow: hidden !important;
}

@media (max-width: 1024px){
.halo-row.scroll-snap-mobile .customImageBanner-item .img-box {
    min-height: 500px;
}}

.rightrecomm {
  padding: 0px !important;
}

.is-scroll.products-flex::-webkit-scrollbar {
  width: 400px !important;
}

.is-scroll.products-flex {
  scrollbar-width: auto !important;
}

.quickView .product-form__swatch .product-form__label .tooltip {
  text-align: center;
  position: absolute;
  bottom: 100%;
  left: 50%;
  z-index: 2;
  min-width: 40px;
  transform: translateX(-50%);
  margin: 0 0 10px 0;
  text-transform: uppercase;
  display: inline-block;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
  font-size: 10px;
  top: -25px !important;
  right: 0;
  transition: 0s ease;
  white-space: nowrap;
  letter-spacing: 1px;
  border-radius: 2px;
  padding: 5px 8px;
  background-color: #000 !important;
  color: #fff !important;
  width: fit-content;
  height: fit-content;
}

.quickView .product-form__swatch .product-form__label .tooltip:before {
  content: '';
  position: absolute;
  bottom: -7px;
  left: 50%;
  height: 0;
  width: 0;
  border-top: 7px solid var(--color-global);
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  transform: translateX(-50%);
}

.quickView .product-form__swatch .product-form__label:hover .tooltip {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.quickView .productView-thumbnail .productView-thumbnail-link:after {
  padding-bottom: {{ portrait_aspect_ratio }};
}

.productView-options, .productView-buttons {
  width: auto;
  max-height: fit-content !important;
  height: fit-content !important;
}

.fullpagebtn {
  width: 100%;
  border-radius: 8px;
  background-color: #fff;
  padding: 0px;
  letter-spacing: 3px;
  text-align: center;
  padding-bottom: 10px;
}

.fullpagebtn:hover {
  font-weight: 600;
}

.fullpagebtn::after {
  content: url(https://cdn.shopify.com/s/files/1/0650/4739/6595/files/btn-right-arrow-blk.svg?v=1698844013);
  stroke: #fff !important;
  fill: #fff !important;
  color: #fff !important;
  display: inline-block !important;
  width: 16px !important;
  height: 16px !important;
  vertical-align: middle !important;
  margin-top: -2px !important;
  opacity: 0 !important;
  margin-left: -10px;
  -webkit-transition: all 0.3s !important;
  transition: all 0.3s !important;
}

.fullpagebtn:hover::after {
  content: url(https://cdn.shopify.com/s/files/1/0650/4739/6595/files/btn-right-arrow-blk.svg?v=1698844013);
  opacity: 1 !important;
  margin-left: 10px;
  -webkit-transition: all 0.3s !important;
  transition: all 0.3s !important;
}

.halo-quick-view-popup .halo-popup-content.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: transparent !important;
}

.halo-quick-view-popup .halo-popup-content .custom-scrollbar {
  margin: 0px !important;
}

.halo-productView-right.product-form__swatch {
  margin-bottom: 10px !important;
}

.viewdetails {
  margin-top: 5px;
  right: 30px;
  position: absolute !important;
  font-size: 12px;
  font-weight: 600;
  padding: 5px 5px 5px 14px;
  border-radius: 4px;
  letter-spacing: 2px;
  background-color: #f1f1f1;
  transition: 0.5s ease;
}

.viewdetails:hover {
  color: #171717;
  background-color: #eee;
}

.viewdetails svg {
  width: 22px;
  height: 22px;
  stroke: #000;
  margin-top: -4px;
  rotate: -45deg;
}

.quickview-subtotal {
  margin-top: 0px;
  z-index: 2;
  position: absolute;
  width: fit-content;
  padding-right: 8px;
  color: #fff;
  font-size: 10px !important;
  letter-spacing: 1px;
  font-family: 'pbjost';
}

.product-edit-action .button.button-1:hover, .product-edit-action .button.button--primary:hover {
  background-color: #000 !important;
}

.cart-edit .btn-quantity {
  width: 50px !important;
  height: 50px !important;
  border: 0px !important;
  border-radius: 90px !important;
  box-shadow: 0 2px 3px #0000003c;
}

.update-quantity__group .form-input {
  height: 50px !important;
}

.product-edit-quantity {
  margin-top: 0px !important;
}

.cart-edit .update-quantity__group .form-input {
  font-size: 28px !important;
  font-family: 'Stpro-pb' !important;
}

.cart-edit .form-input,  .cart-edit .field__input {
  border: 0px !important;
}

.currentedit {
  display: none !important;
}

.product-edit-itemFirst .addededit {
  display: none !important;
}

.product-edit-itemFirst .currentedit {
  display: block !important;
}

.product-edit-itemFirst .cart-edit-item {
  border: 2px solid #fff !important;
}

.cart-edit-item {
  border: 2px solid #685476 !important;
}

.cart-edit .product-form__label .text {
  font-size: 28px !important;
  background-color: #fff !important;
}

.cart-edit .product-form__label .text:hover {
  background-color: #000 !important;
  color: #fff !important;
}

.cart-edit .product-form__radio:checked+.product-form__label .text {
  background-color: #000 !important;
}

.flexmin1024 {
  background-color: #bbb !important;
  border-radius: 20px !important;
  padding: 5px;
}

.flex568 {
  background-color: #fff;
  border-radius: 20px;
}

.price__last {
  display: flex !important;
  align-items: baseline !important;
  gap: 5px !important;
}

.price-ea {
  font-family: 'Poppins';
  font-weight: 400;
  line-height: 1;
  display: flex;
  font-size: 16px;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 1px;
}

.price-perc {
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  padding: 6px 10px !important;
  border-radius: 4px !important;
  letter-spacing: 1px;
  background-color: #ffffff;
  width: fit-content;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 10 !important;
}

.price-perc:before {
  content: "" !important;
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  left: -10px !important;
  width: 0 !important;
  height: 0 !important;
  border-top: 10px solid transparent !important;
  border-bottom: 10px solid transparent !important;
  border-right: 10px solid rgb(255, 255, 255) !important;
  z-index: -1 !important;
}

.halo-productView-right .price-perc {
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  padding: 8px 10px !important;
  border-radius: 4px !important;
  letter-spacing: 1px;
  background-color: #ffffff;
  width: fit-content;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 10 !important;
}

.product-form__label .price-perc:before {
  content: "" !important;
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  left: -6px !important;
  width: 0 !important;
  height: 0 !important;
  border-top: 6px solid transparent !important;
  border-bottom: 6px solid transparent !important;
  border-right: 6px solid #d9d8ce !important;
  z-index: -1 !important;
}

.product-form__label .price-perc {
  font-size: 12px !important;
  font-weight: 600;
  font-family: 'pbjost' !important;
  line-height: 1;
  padding: 5px 10px !important;
  border-radius: 4px !important;
  letter-spacing: 1px;
  background-color: #d9d8ce !important;
  color: #fff !important;
  width: fit-content;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 10 !important;
  margin-top: -10px !important;
}

.product-form__radio:checked+.product-form__label .price-perc:before {
  border-right: 6px solid #000 !important;
}

.product-form__radio:checked+.product-form__label .price-perc {
  background-color: #000 !important;
}

.halo-productView-right .price__compare {
  margin-left: 15px !important;
  display: flex;
  justify-content: flex-end;
}

.halo-productView-right .price--on-sale .price__sale {
  text-align: right !important;
}



/*---------------------------------------START SLIDE SHOW EDITS START ---------------------------*/
.slideshow-wrapper {
  border-radius: 20px !important;
  overflow: hidden !important;
  position: relative !important;
  width: 100% !important;
  height: 600px !important;
}

.slideshow-wrapper .slick-slider {
  width: 100% !important;
  height: 100% !important;
}

.slideshow-wrapper .slick-slider .slick-slide {
  position: relative !important;
  height: 600px !important;
  opacity: 0 !important;
  transition: opacity 1s ease-in-out !important;
}

.slideshow-wrapper .slick-slider .slick-current {
  opacity: 1 !important;
  z-index: 1 !important;
}

.slideshow-wrapper .slick-slider .images-contain {
  opacity: 1 !important;
  width: 100% !important;
  height: 100% !important;
  transition: opacity 1s ease-in-out !important;
  border-radius: 20px !important;
  overflow: hidden;
}

.slideshow-wrapper .slick-slider .fluid-width-video-wrapper {
  opacity: 1 !important;
  transition: opacity 1s ease-in-out !important;
}

.slideshow-wrapper .slick-slider .video {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  transition: opacity 1s ease-in-out !important;
}

.slideshow-wrapper .slick-slider:not(.slick-initialized) .slick-slide,
.slideshow-wrapper .slick-slider:not(.slick-initialized) .images-contain,
.slideshow-wrapper .slick-slider:not(.slick-initialized) .fluid-width-video-wrapper,
.slideshow-wrapper .slick-slider:not(.slick-initialized) .video {
  transition: none !important;
}

@keyframes smoothFadeIn{

  0% { opacity: 0; }
  100% { opacity: 1; }

}

.slideshow-wrapper .slick-current .slide-heading {
  transition: opacity 2s, transform 2s, filter 2s !important;
  transition-delay: 0.3s !important;
}

.slideshow-wrapper .slide-heading {
  opacity: 0 !important;
  transform: translateY(40px) !important;
  filter: blur(30px) !important;
  transition: opacity 2s cubic-bezier(.26,.54,.32,1),
    transform 2.8s cubic-bezier(.26,.54,.32,1),
    filter 2.0s cubic-bezier(.26,.54,.32,1) !important;
}

.slideshow-wrapper .slick-initialized .slick-current .slide-heading {
  opacity: 1 !important;
  transform: translateY(0) !important;
  filter: blur(0px) !important;
  transition: opacity 2s cubic-bezier(.26,.54,.32,1),
    transform 2.8s cubic-bezier(.26,.54,.32,1),
    filter 2s cubic-bezier(.26,.54,.32,1) !important;
  transition-delay: 0.3s !important;
}

.slideshow-wrapper .slick-current .slide-text {
  transition: opacity 2s, transform 2s, filter 2s !important;
  transition-delay: 1.5s !important;
}

.slideshow-wrapper .slide-text {
  opacity: 0 !important;
  transform: translateY(40px) !important;
  filter: blur(30px) !important;
  transition: opacity 2s cubic-bezier(.26,.54,.32,1),
    transform 2.8s cubic-bezier(.26,.54,.32,1),
    filter 2.0s cubic-bezier(.26,.54,.32,1) !important;
}

.slideshow-wrapper .slick-initialized .slick-current .slide-text {
  opacity: 1 !important;
  transform: translateY(0) !important;
  filter: blur(0px) !important;
  transition: opacity 2s cubic-bezier(.26,.54,.32,1),
    transform 2.8s cubic-bezier(.26,.54,.32,1),
    filter 2s cubic-bezier(.26,.54,.32,1) !important;
  transition-delay: 1.5s !important;
}

.slide-button {
  opacity: 0 !important;
  transition: transform 2s cubic-bezier(.26,.54,.32,1), opacity 2s cubic-bezier(.26,.54,.32,1) !important;
  transform: translateY(50px) !important;
  transition-delay: 1.8s !important;
}

.slick-initialized .slick-current .slide-button {
  opacity: 1 !important;
  transform: translateY(0) !important;
  transition: transform 2s cubic-bezier(.26,.54,.32,1), opacity 2s cubic-bezier(.26,.54,.32,1) !important;
  transition-delay: 1.8s !important;
}

.slideshow-wrapper .slick-slider-container .slide {
  transition-delay: 0s !important;
}

.slideshow-wrapper .slick-slide:not(.slick-current) {
  opacity: 0 !important;
}

.sections-slide-show {
  padding: 10px 10px 0px !important;
}

.slideshow-wrapper .slide-content {
  transition-delay: 0.1s !important;
  overflow-y: scroll !important;
  scrollbar-width: none !important;
  -ms-overflow-style: none !important;
}

.slideshow-wrapper .slide-content::-webkit-scrollbar {
  display: none !important;
}

.slideshow-wrapper .slick-arrow {
  backdrop-filter: blur(8px) !important;
  background-color: transparent !important;
  height: 120px !important;
  width: 60px !important;
  border: 0px !important;
}



.slideshow-wrapper .slick-slide.slick-current {
  z-index: 10 !important;
  pointer-events: all !important;
}

.slideshow-wrapper .slick-slide:not(.slick-current) {

  pointer-events: none !important;
}

/* Make sure content inside current slide is clickable */

.slideshow-wrapper .slick-current .slide-button,
.slideshow-wrapper .slick-current a {
  position: relative !important;
  z-index: 5 !important;
  pointer-events: all !important;
}
.slideshow-wrapper .slick-current .slide-content {
    position: absolute; !important;
}




@media (max-width: 1200px) {
  .slideshow-wrapper.slideshow .item {
    object-fit: cover !important;
    height: 600px !important;
  }
  
  .slideshow-wrapper .slick-slider {
    height: 600px !important;
  }
  
  .slideshow-wrapper .slick-slider .slick-list, .slideshow-wrapper .slick-slider .slick-track {
    height: 600px !important;
  }
  
  .fluid-width-video-wrapper {
    height: 600px !important;
  }
  
  .adaptive_height {
    display: block !important;
    max-width: 100% !important;
    position: relative !important;
    margin: 0 auto !important;
    height: 600px !important;
  }
  
  .slick-slide img {
    display: block !important;
    height: 100% !important;
    object-fit: cover !important;
  }
  
}

@media (max-width: 768px) {
  .slideshow-wrapper .slick-slider {
    height: 600px !important;
    border-radius: 20px !important;
    overflow: hidden !important;
  }
}


/*-------------------------------------END SLICK SLIDE ----------------------*/
/*-------------------------------------CUSTOM IMAGE BANNERS-----------------------*/
@media (max-width: 1024px) {
  .content_absolute {
    position: relative;
    border-radius: 8px !important;
    overflow: hidden !important;
  }
}



/*------------------------SLIDE SHOW EDITS -----------------------*/

.rip-btn {
  user-select: none;
  position: relative;
  transition: background-color 0.1s ease;
  overflow: hidden;
}

.card-information .rip-btn {
  font-size: 12px !important;
}

.ripple {
  position: absolute;
  width: 70px;
  height: 70px;
  top: var(--mouse-y);
  left: var(--mouse-x);
  transform: translate3d(-50%, -50%, 0);
  background: rgba(255, 255, 255, 0.7);
  border-radius: 100%;
  pointer-events: none;
  animation: ripple-expand 1.6s ease forwards;
  opacity: 0.7;
  transition: opacity 3s ease;
}

@keyframes ripple-expand{

  to {
    width: 500px;
    height: 500px;
  }

}

.ripple.fade-out {
  opacity: 0;
}

.swipe-handle {
  height: 25px;
  cursor: grab;
  touch-action: pan-y;
  user-select: none;
  display: flex;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
  background: var(--bg-white);
  z-index: 10;
}

.swipe-handle::before {
  content: "";
  width: 50px;
  display: flex;
  height: 5px;
  background: #ccc;
  border-radius: 3px;
}

.simple-cart-toggle {
  background-color: #000;
  width: 70px !important;
  height: 70px !important;
}

.simple-cart-toggle-wrapper {
  position: fixed;
  background-color: #000;
  bottom: 10px;
  right: 10px;
  z-index: 107;
  width: 70px;
  height: 70px;
  padding: 5px;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  justify-content: center;
  overflow: visibile;
  border: 3px solid transparent;
  background: linear-gradient(#000, rgb(0, 0, 0)) padding-box,   
    conic-gradient(
      from 90deg at 30% 50%,
      #d8b4fe, #c084fc, #a78bfa, #e9d5ff,rgb(128, 57, 204), #a78bfa,   
      #d8b4fe, #c084fc,rgb(91, 72, 150), #a78bfa, #f3e8ff, #a78bfa,   
      #d8b4fe, #c084fc, #a78bfa,rgb(218, 213, 233),rgb(115, 62, 172), #a78bfa    
    ) border-box;
  background-size: 600% 600%;
  animation: cyberpunkPulse 30s linear infinite;
}

@keyframes cyberpunkPulse{

  0%   { background-position: 0% 50%; }
  100% { background-position: 400% 50%; }

}

.simple-cart-toggle-wrapper:hover {
  border-width: 3px;
  animation-duration: 10s;
  box-shadow: 0 5px 20px rgba(139, 92, 246, 0.4),
    0 5px 20px rgba(236, 72, 153, 0.2);
  transition: all 3s ease;
}

@media (max-width: 768px) {
  .stickyadd {
    position: sticky;
    bottom: -2px;
    background-color: #fff;
  }
}

@media screen and (max-width: 551px) {
  #halo-quickshop-popup-option-3 .halo-popup-wrapper {
    padding: 5px 5px 7px;
  }
}





@media (max-width: 1024px) {
  .container-1770 {
    padding-top: 4px;
  }
}

@media (min-width: 1025px) {
  .scrolled-past-header {
    box-shadow: 0px 0px 0px #0000001c;
  }
}

@media (min-width: 1024px) {
  .quickzer-container.grabbing {
    cursor: grabbing;
  }
}

@media (max-width: 768px) {
  .quickz {
    width: 160px;
    height: 240px;
    margin-right: 10px !important;
  }
}

@media (max-width: 1024px) {
  .topfixed {
    padding: 0px 0px !important;
  }
  
  .announcement-bar__message .message, .announcement-bar__message p {
    padding-left: 8px !important;
  }
}

@media (min-width: 1024px) {
  .layout--slider {
    max-width: 400px !important;
  }
}

@media (max-width: 1024px) {
  #shopify-section-sections--18721802322163__announcement_bar_9DHJfL {
    position: relative !important;
    z-index: 101 !important;
  }
}

@media (max-width: 1024px) {
  #shopify-section-sections--18721802322163__announcement_bar_9DHJfL .announcement-bar__message p {
    font-size: 10px !important;
    font-weight: 600 !important;
  }
}



@media (max-width: 1024px) {
  .header-nav-multi-site .header-top--wrapper {
    display: none;
  }
  
  .rightmb {
    font-size: 20px;
    font-family: 'InterBo';
    max-height: 38px !important;
    border-radius: 4px;
    padding-right: 7px;
    min-height: 38px;
    padding-left: 5px;
    background-color: #e1e1e1;
  }
  
  .rightmb:hover {
    background-color: #c7c7c7;
  }
  
  .header-mobile__item--cart {
    padding-right: 5px;
    overflow: visible;
  }
  
  .header-nav-multi-site .header-top--left .header__list li svg {
    height: 45px !important;
    max-width: 160px !important;
    text-align: left;
    justify-content: flex-start;
  }
}

@media (max-width: 1024px) {
  #cartTotalPrice-mb {
    letter-spacing: -1px;
    font-size: 20px;
    display: inline-block;
    padding: 0px 8px 0px 10px;
    text-align: right;
  }
  
  .totalsblock #cartTotalPrice-mb {
    letter-spacing: -1px;
    font-size: 20px;
    display: flex;
    padding: 0px;
    text-align: right;
  }
  
  .totalsblock .totalsdesc {
    padding: 0 0 1px 5px !important;
  }
}

@media (max-width: 768px) {
  .shopify-section-header-sticky:not(.sticky-search-menu-custom-open) {
    /*padding: 0 5px;
    top: 5px !important;*/
  }
    .scrolled-past-header .header-mobile {
  border-radius: 8px !important;

  }
}

@media (max-width: 1025px) {
  .leftrecomm {
    display: inline-block;
    font-size: 50px;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: -4px;
    margin-left: 20px;
    padding-bottom: 15px !important;
  }
}

@media (min-width: 1025px) {
  .leftrecomm {
    display: inline-block;
    height: 100%;
    width: 30%;
    text-align: right;
    padding-left: 3%;
    font-size: 75px;
    line-height: 60px;
    padding-top: 50px;
    padding-right: 40px;
    vertical-align: top;
    letter-spacing: -4px !important;
  }
  
  .rightrecomm {
    display: inline-block !important;
    max-width: 69% !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}

@media (max-width: 767px) {
  .halo-quick-view-popup .halo-quickView .productView-title {
    padding: 8px 10px !important;
  }
  
  .halo-quick-view-popup .halo-quickView .product-form__input .form__label {
    padding-left: 15px !important;
    padding-top: 10px;
    margin-bottom: 0px !important;
  }
}

@media (max-width: 551px) {
  .productView-action {
    bottom: 0;
    width: 100%;
    margin-bottom: 5px;
    background-color: #fff;
  }
}


@media (max-width: 1024px) {
  .pcoverflow {
    overflow: hidden !important;
  }
}

.pcflex {
 padding: 10px 0 5px; 
}
@media (min-width: 1024px) {
  .pcflex {
    display: flex;
  }
  
  .pcinlineflex {
    display: inline-flex;
  }
  
  .halo-quick-view-popup .halo-quickView .productView-groupTop {
    margin-left: 10px;
  }
}

@media (max-width: 1024px) {
  .quickview-subtotal {
    position: absolute !important;
    width: 100% !important;
    text-align: center !important;
  }
}

@media (max-width: 768px) {
  .cart-edit .variantscroll {
    width: 100vw;
    height: 70px;
    overflow: scroll;
    display: inline-flex;
    margin-right: 20px;
  }
}

@media (max-width: 1024px) {
  .halo-popup-edit-header .halo-popup-title {
    font-size: 14px !important;
  }
  
  .halo-popup-edit-header {
    width: 100% !important;
  }
  
  .cart-edit {
    background-color: #fff !important;
  }
}

@media (max-width: 551px) {
  .product-edit-action {
    width: 100%;
    padding: 0px 0px 10px 0px;
  }
  
  .product-edit-action .button {
    padding: 25px 30px !important;
  }
  
  .cart-edit-item {
    background-color: #fff;
    border-radius: 8px;
    padding: 3px;
    max-width: 100% !important;
    overflow: hidden !important;
    border: 0;
    box-shadow: 0 1px 5px #0000003c !important;
  }
  
  .cart-edit-item-top {
    display: flex;
    justify-content: space-between;
  }
  
  .product-edit-itemRight {
    padding-left: 8px !important;
  }
}

@media (max-width: 1024px) {
  body.edit-cart-show .halo-edit-cart-popup {
    transform: translateZ(0);
    max-height: 97vh !important;
    height: 97vh !important;
    overflow: scroll !important;
  }
}

@media (min-width: 548px) and (max-width: 1024px) {
  body.edit-cart-show .halo-edit-cart-popup {
    transform: translate3d(-50%, -50%, 0) !important;
  }
}

@media (min-width: 1024px) {
  .cart-edit-item {
    border: 0px !important;
  }
}

@media (max-width: 568px) {
  .flex568 {
    display: flex;
    justify-content: space-around;
    overflow: hidden !important;
  }
}

@media (min-width: 768px) {
  .flex568 {
    display: flex !important;
    width: 380px !important;
    min-width: 380px !important;
  }
}

@media (min-width: 648px) {
  .flexmin1024 {
    display: flex;
    padding-top: 5px;
  }
}

.product-metablocks .variantscroll {
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding-top: 10px; 
    padding-left: 0px;
  }

.product-features-meta {
font-size: 18px; 
line-height: 1; 
width: fit-content; 
margin-bottom: 0px; 
padding-top: 10px; 
padding-left: 10px;
padding-bottom: 10px; 
font-family: 'Stpro-pb'; 
letter-spacing: 2px;

}

@media (max-width: 768px) {
.product-features-meta {
padding-left: 15px;
font-size: 16px;
}

  .halo-productView-right .variantscroll {
    display: block;
    /*width: 100vw !important;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 10px;
  }
  .product-metablocks .variantscroll {
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding-top: 10px; 
    padding-left: 15px;
  }

  .js .product-form__input .clearfix .variantscroll {
    overflow: none;
    display: block;
    width: 100vw !important;
  }
  
  .product-form__input .form__label, .form__label-combined {
    padding-left: 15px !important;
  }
  
  .product-details .product-option {
    margin-right: -10px !important;
    margin-left: -10px !important;
    overflow: hidden;
  }
  
  .product-form__swatch .product-form__label:first-of-type {
    margin-left: 10px !important;
  }
  
  .product-form__label {
    width: 25% !important;
  }
}

  
@media (max-width: 1024px) {
  .productView-tab.layout-vertical {
    display: block;
    margin-top: 10px;
    padding: 5px 10px !important;
    background-color: #fff !important;
  }

  #ProductContent .productView-tab.layout-vertical {
    display: block;
    margin-top: 10px;
    padding: 5px 0px !important;
    background-color: #fff !important;
  }
  #ProductContent .product-features-meta {
    padding-left: 0px !important;
  }
    #ProductContent .scrollable-title variantscroll {
  padding-left: 0px !important;
    }

  
  .product-details.has-sidebar .halo-productView-left + .halo-productView-right {
    padding-bottom: 0px !important;
  }
  
  .productView-buttons {
    width: auto;
    max-height: fit-content !important;
    height: fit-content !important;
    background-color: #fff !important;
  }
  
  .productView-complementary.style-2 .complementary-products-title .title .text {
    padding: 12px 15px 8px;
    text-transform: uppercase;
    background-color: #fff !important;
  }
}


@media screen and (min-width: 1025px) {
  body:not(.safari) .scroll-triggerzz {
    opacity: 0;
    transform: translateY(30px);
    transition: transform 1s cubic-bezier(.26,.54,.32,1), opacity 1s cubic-bezier(.26,.54,.32,1);
  }
  
  body:not(.safari) .scroll-triggerzz:not(.scroll-triggerzz--offscreen) {
    opacity: 1;
    transform: translateY(0);
    transition: transform 1s cubic-bezier(.26,.54,.32,1), opacity 6s cubic-bezier(.26,.54,.32,1);
  }
}


@media (max-width: 767px) {
  .color-name-overlay.mobile-only {
    display: block;
    opacity: 0;
    transition: opacity 0.5s ease;
    font-size: 10px !important;
    position: absolute;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0,0,0,0.7);
    color: #fff;
    padding: 3px 12px;
    border-radius: 4px;
    pointer-events: none;
    z-index: 10;
    white-space: nowrap;
  }
}

@media (min-width: 768px) {
  .color-name-overlay.mobile-only {
    display: block;
    opacity: 0;
    transition: opacity 0.5s ease;
    font-size: 10px !important;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0,0,0,0.7);
    color: #fff;
    padding: 6px 12px;
    border-radius: 4px;
    pointer-events: none;
    z-index: 10;
    white-space: nowrap;
  }
}

@media (min-width: 1024px) {
  .simple-cart-toggle-wrapper {
    bottom: 30px;
    right: 35px;
  }
}




















/*---------------------------------COLLECTION INLINE----------------------*/




@media (min-width: 1280px) {
.page-sidebar.has-sticky .custom-scrollbar {
margin-right: 0px !important;
margin-bottom: 0px !important;
padding-right: 1px !important;
}}
.page-sidebar.has-sticky.custom-scrollbar::-webkit-scrollbar-track {
background-color: #fff;
}
.page-sidebar.has-sticky.custom-scrollbar-x::-webkit-scrollbar-track{
background-color: #fff;
}
.page-sidebar.has-sticky.custom-scrollbar::-webkit-scrollbar {
width: 5px;
background-color: #eee;
}
.page-sidebar.has-sticky.custom-scrollbar-x::-webkit-scrollbar{
height: 5px;
}
.page-sidebar.has-sticky.custom-scrollbar::-webkit-scrollbar-thumb {
background-color: #eee;
visibility: hidden !important;
}
.page-sidebar.has-sticky.custom-scrollbar-x::-webkit-scrollbar-thumb{
background-color: #eee;
visibility: hidden !important;
}
#CollectionFiltersForm .count {
  position: relative;
  font-size: 10px;
  line-height: 1;
  display: block;
}

.westcoltog {
  position: relative;
  z-index: 102;
  top: 115px;
  left: 0;                      /* adjust as needed – no negative margin usually better */
  width: 36px;                  /* ← this is now the visual width – tweak to taste */
  height: 100px;
  border: 3px solid #fff;
  border-left: 0;               /* cleaner look for sidebar toggle */
  border-radius: 0 8px 8px 0;
  background-color: #000000;
  box-shadow: 4px 4px 3px #0000001c;
  display: flex;                /* crucial */
  justify-content: center;      /* horizontal center */
  align-items: center;          /* vertical center */
  text-decoration: none;        /* since it's an <a> */
}
@media (max-width: 1024px){
.custom-image-banner-block .container-full {
padding-right: 0px !important;
}
.westcoltog {

}}

.westcoltog:hover {
  background-color: #000;       /* subtle hover feedback */
}

.vertical-group {
  display: flex;
  flex-direction: row;          /* horizontal layout first */
  align-items: center;
  gap: 6px;                     /* space between MENU and arrow */
  transform: rotate(-90deg);    /* rotate the whole group */
  transform-origin: center center;
}

.menu-text {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 10px;
  letter-spacing: 3px;
  color: #fff;
  white-space: nowrap;
}

.arrowtw {
  width: 18px;
  height: 18px;
  fill: #fff;
  transform: rotate(90deg);
}

.results {
  font-family: 'pbjost'; 
  color: #fff !important; 
  font-size: 14px; 
  background-color: #101010; 
  border-radius: 4px; 
  padding: 3px 12px; 
  text-transform: uppercase;
}
.results-count {
color: #000; 
display: flex; 
padding: 10px 0px 10px 5px;
gap: 10px;
}
@media (max-width: 1024px){
.results {
  font-size: 30px;
}
.results-count {
padding: 15px 15px 10px 15px;
font-size: 30px;
}}

.icon-plus-sidebar {
 position: absolute;
    top: 18px;
    right: 25px;
    z-index: 10;
    display: inline-block;
    vertical-align: top;
    width: 16px !important;
    height: 16px;
    transition: var(--anchor-transition);
}
.icon-plus-sidebar path {
  fill: #000000; 
  stroke: #000000;
  stroke-width: 2; /* 2px thick outline */
}
.spacebtw .halo-row {
margin-right: 0px !important;
}

@media (min-width: 1024px) {
  .halo-collection-content  .page-sidebar+.page-content {
        width: calc(100% - 280px) !important;
        padding-left: 5px;
        float: left;
    }

    .page-sidebar+.page-content {
        /*width: calc(100% - 280px) !important;*/
        padding-left: 5px;
        float: left;
        
    }
    .page-sidebar+.page-content.full-width {
        width: calc(100%) !important;
    }
.westcol {
  position: sticky;
  top: 100px;
}}
@media (max-width: 1024px){
.toolbar .toolbar-item .toolbar-icon.active{
height: 36px !important;
width: 50%;
border-radius: 4px !important;
background-color: #fff !important;
padding: 0px !important;
margin: 3px 0px 3px 4px!important;
}}

@media (max-width: 768px){
.collection {
position: relative; 
background-color: #c7c7c7 !important;
padding-top: 1px !important;
border-radius: 8px;
}}



@media(min-width: 1200px){
.collection-default .container{
padding-left: 15px !important;
padding-right: 15px !important;
width: 100% !important;
max-width: 100% !important;
margin-right: 90px !important;
background-color: #f5f5f5;
}}







/*-------------------QUICKZ HALO-QUICK-VIEW-SLICK / QUICK-VIEW-SCROLLER-PB -----------------*/






.quickzer-container {
width: 100%;
overflow-x: scroll;
-webkit-overflow-scrolling: touch; /* For smoother scrolling on mobile */
user-select: none; /* Prevent text selection while dragging */
padding: 0 10px 5px 20px;
}
@media(min-width: 1024px){
.quickzer-container.grabbing {
cursor: grabbing; /* Cursor style when grabbing */
}
}
.quickz {
width: 200px;
height: 300px;
flex-shrink: 0;
display: flex;
justify-content: center;
align-items: center;
background-color: #000;
border-radius: 20px;
margin-right: 15px; /* Space between quickzs */
color: #fff;
font-weight: 600;
line-height: 1;
font-size: 16px;
}
.quickzcontaintwo {
cursor: pointer;
}
.quickzcontainthree .quickz {
width: 200px;
height: 70px;
cursor: pointer;
}

.quickzcontainfour .quickz {
width: 70px;
height: 70px;
border-radius: 8px;
cursor: pointer;
}
.quickzcontainfour .quickz-name {
visibility: hidden;
}

.quickzs {
display: flex;
}
.quickz {
/*width: 40%;*/ /* 100% / 2.5 = 40% */
}
@media (max-width: 768px) {
.quickz {
/*width: 80%;*/ /* 100% / 1.2 = 83.33% */
}
}

/* Hide scrollbar for a cleaner look */
.quickzer-container::-webkit-scrollbar {
display: none;
}


.quickzcontain {
padding-top: 15px; 
padding-bottom: 20px; 
border-radius: 20px;
}
@media (max-width: 558px){
.quickzcontain {
border-radius: 20px 20px 0px 0px;
}
.quickzcontaintwo {
background-color: #d9d8ce !important; 
}}    

.quickz-img {
background-size: cover;
background-position: center;
}

.quickzs::after {
content: '';
flex-shrink: 0;
width: 20px;
}

.quickzhead {
width: 100% !important;
font-family: "StretchPro";
font-size: 20px !important;
text-align: left;
line-height: 0.8;
padding-left: 20px;
font-variant: none;
}

.button.button--secondary svg {
fill: #fff !important;
color: #fff !important;
stroke: transparent !important;
width: 16px;
height: 16px;
}
.kck-1 {
fill: #000 !important;
}
.sley{
position: relative;
display: inline-block;
padding: 10px 20px;
background: #fff;
width: fit-content;
}

.sley::before {
content: "NEW";
position: absolute;
inset: 0;
background: #fff;                     /* solid white background */
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;  /* makes only the text transparent */
}
.viewfullproduct svg {
display: inline-block;
vertical-align: middle;
width: 25px !important;
height: 25px !important;
margin: 0 6px 0px 10px;
}
.viewfullproduct {
  font-weight: 600;
}



.view-fullpage-contain {
padding: 10px 0 10px; 
background-color: #fff;
}
@media (max-width: 769px){
.view-fullpage-contain {
padding: 10px; 
}}    
.view-fullpage-btn {
font-size: 18px; 
padding: 30px 5px !important; 
margin-top: 0px; 
border-radius: 8px; 
display: flex; 
justify-content: center; 
gap: 20px;
}
.view-fullpage-contain .button svg {
display: inline-block;
vertical-align: middle;
width: 25px !important;
height: 25px !important;
margin: 0 6px 0px 10px;

}


/*-------------------END QUICKZ HALO-QUICK-VIEW-SLICK / QUICK-VIEW-SCROLLER-PB -----------------*/

/*--------------------------PRODUCT TAB BLOCK--------------------*/
.pb-flex-sb { display: flex; justify-content: space-between; }
.pb-inline-flex-w100 { display: inline-flex; max-width: 100%; }
.pb-tab-annoucement { padding-right: 90px; font-size: 20px; font-weight: 600; letter-spacing: 0px; padding-top: 20px; }
.viewall-col { display: flex; flex-direction: column; justify-content: center; position: relative; }
.viewall-text-desktop { display: flex; flex-direction: row; justify-content: center; font-size: 12px; line-height: 1; }
.mobile-view-all-text { display: flex; flex-direction: row; justify-content: center; position; relative; font-size: 14px; }
.mobile-view-all-link { width: 100% !important; height: 90px !important; display: flex; justify-content: center; }



/*-------------------------- END PRODUCT TAB BLOCK--------------------*/

.rotate180 {
transform: rotate(-180deg);
}
.width100 {
width: 100% !important;
}

/*--------------------------COLLECTION SIDEBAR INLINE--------------------*/
.sticky-header-wrap { padding: 10px 0px 0; position: sticky; top: 0px; z-index: 102; background-color: #fff; }
.hide-sidebar-btn-style { position: sticky; top: 0px; z-index: 102; color: #fff !important; padding: 10px 20px 10px; border-bottom: 1px solid #000; background-color:#000000; border-radius: 8px; cursor: pointer; }
.hide-sidebar-arrow { rotate: 90deg; color: #fff !important; fill: #fff !important; stroke: #fff; height: 18px; width: 18px; }
.currently-viewing { font-size: 10px; letter-spacing: 1px; }
.collection-title-style { font-size: 28px; margin-bottom: 0px; font-family: 'Akone', sans-serif; }
.results-count-style { margin: 0 auto !important; color: #000; display: flex; padding: 15px 0px 0px 0px; }
.results-span-style { font-family: 'pbjost'; color: #fff !important; font-size: 14px; background-color: #101010; border-radius: 4px; padding: 3px 12px; text-transform: uppercase; }
.count-style { font-size: 16px; }
.variants-extra { margin-left: 6px; color: #fff; line-height: 1 !important; cursor: default; }
.color-dots-wrap { margin-top: 0px; line-height: 1; }
.sidebar-refined-hidden { display: none; }



/*--------------------------COLLECTION PRODUCT GRID --------------------*/
.mobile-collection-title { font-family: 'Akone'; font-size: 30px; padding: 15px 10px !important; line-height: 0.9 !important; letter-spacing: 0px !important; display: none !important; }
.lookbook-block-style { --lookbook-margin-bottom: {{ margin_bottom | append: 'px' }}; }
.lookbook-overlay-text { margin-top: 0px; position: absolute; color: #fff !important; left: 5%; top: 50%; transform: translate(0%, -50%); z-index: 1; font-family: 'Stpro-pb'; }
.article-title-style { margin-top: 0px !important; --lb-fontsize-title: {{ fontsize_title }}; --lb-margin-top-title: {{ margin_top_title }}; --lb-title-color: {{ title_color }}; --lb-title-text-transform: {{ title_text_transform }}; }
.lookbook-des-style { --lb-fontsize-des: {{ fontsize_des }}; --lb-line-height-des: {{ fontsize_des | plus: 10 | append: 'px' }}; --lb-margin-top-des: {{ margin_top_des }}; --lb-title-des: {{ des_color }}; }
.mobile-hide-sidebar { z-index: 1; color: #fff !important; padding: 25px 20px 15px; border-bottom: 1px solid #000; background-color:#000000; border-radius: 8px; cursor: pointer; position: relative; }
.currently-viewing-mobile { font-size: 12px; display: block; padding-bottom: 5px; }
.collection-title-mobile { font-size: 28px; margin-bottom: 0px; font-family: 'Akone', sans-serif; }
.variants-extra-mobile { color: #fff; line-height: 1 !important; cursor: default; }
.color-dots-wrap { margin-top: 0px; line-height: 1; }
.total-options-style { display: inline-block; font-size: 12px; letter-spacing: 2px; color: #eee; font-family: 'pbjost'; padding: 5px 10px 0px; }
.mobile-quick-links { display: flex; justify-content: flex-end; margin-top: 5px; margin-bottom: 5px; position: relative; }
.product-grid-spacing { --space-between-vert-desk: {{product_space_between_vert_desk}}px; --space-between-vert-mb: {{product_space_between_vert_mb}}px; --space-between-horiz-desk: {{product_space_between_horiz_desk}}px; --space-between-horiz-mb: {{product_space_between_horiz_mb}}px; }